<?php

declare(strict_types=1);

namespace App\Enum\Organization;

use App\Enum\EnumMethodsTrait;

/**
 * Type de tri des critères des bulletins.
 */
enum BulletinCriteriaSortEnum: string
{
    use EnumMethodsTrait;

    case ALPHANUM = 'ALPHANUM';
    case BY_CRITERIA_INSERT = 'BY_CRITERIA_INSERT';
}
